/* Page Structure
================= */
.img-wrap {
  min-height: 0;
  height: 100vh;
  max-height: 100vh;
}

.full-width-slide {
  height: 100%;
  max-height: 100%;
}

@-webkit-keyframes anchor-point {
  0% {
    -webkit-transform: translateY(-5%);
    transform: translateY(-5%);
    opacity: 0;
  }
  50% {
    -webkit-transform: translateY(5%);
    transform: translateY(5%);
    opacity: 1;
  }
  100% {
    -webkit-transform: translateY(-5%);
    transform: translateY(-5%);
    opacity: 0;
  }
}

@keyframes anchor-point {
  0% {
    -webkit-transform: translateY(-5%);
    transform: translateY(-5%);
    opacity: 0;
  }
  50% {
    -webkit-transform: translateY(5%);
    transform: translateY(-5%);
    opacity: 1;
  }
  100% {
    -webkit-transform: translateY(-5%);
    transform: translateY(-5%);
    opacity: 0;
  }
}

.smooth-scrolling {
  display: block;
  position: absolute;
  right: 50px;
  bottom: 73px;
  background: url(scroll.png) center no-repeat;
  height: 92px;
  width: 92px;
  text-align: center;
  border-radius: 50%;
  z-index: 6;
  transition: ease 0.2s background, ease 0.2s bottom;
  -webkit-animation: anchor-point 4s infinite;
  -moz-animation: anchor-point 4s infinite;
  animation: anchor-point 4s infinite;
}

.smooth-scrolling:focus,
.smooth-scrolling:hover {
  bottom: 80px;
}

.cp-anchor-point {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  margin: 0 auto;
  font-size: 8rem;
  line-height: 78px;
  opacity: 1;
  transition: ease 0.2s opacity;
}

.cp-anchor-point:focus,
.cp-anchor-point:hover {
  opacity: 1!important;
  color: #fff;!important;
}

.inner-container {
	border-bottom: none;
}

.main-header {
  top: 364px;
  bottom: auto;
}

.content-container {
  height: auto;
  min-height:1px;
  padding: 0;
  background: none;
  width: 100%;
}


/* Home Navigation
================== */
/* Copy over additional Navigation CSS from style.css if nav popups are
   different on the homepage  */

.main-nav .home-btn {
  display: none;
}


/* Scrolling Banner */

.scrolling-banner {
  position: absolute;
  width: 100%;
  bottom: 0;
  font-size: 1.8rem;
  background-color: rgba(255,255,255,0.64);
  cursor: default;
  height: 35px;
  line-height: 35px;
  z-index: 2;
}

/* Image Block
===============*/
.cp-img-block {
  display: block;
  width: 100%;
  height: 400px;
  background: #000;
  border-top: 20px solid #fff;
  border-bottom: 25px solid #fff;
}

.cp-img-block li {
  display: block;
  float: left;
  width: 50%;
  height: 100%;
  overflow: hidden;
}

.cp-img-block li a {
  position: relative;
  display: block;
  height: 100%;
  width: 100%;
  font-size: 4rem;
  font-weight: 300;
  color: #fff;
  text-align: center;
  transition: ease 0.2s all;
}

.link-title {
  color: #fff;
  position: absolute;
  display: block;
  width: 100%;
  top: 50%;
  transform: translateY(-50%);
  background: rgba(152,0,0,0.7);
  height: 83px;
  line-height: 83px;
  z-index: 4;
  transition: ease 0.2s background;
  background-opacity: 0.7;
}

.cp-img-block .image {
  position: absolute;
  width: 100%;
  height: 100%;
  transition: ease 0.2s all;
}

.image {
  position: absolute;
  left: 0;
}

.image:before {
  content: "";
  position: absolute;
  background: rgba(0,0,0,0.1);
  width: 100%;
  height: 100%;
  left: 0;
  z-index: 2;
  transition: ease 0.2s background;
}

.cp-img-block li a:hover .image {
  transform: scale(1.05)!important;
}

.cp-img-block li a:hover .image::before {
  background: rgba(0,0,0,0);
}

.cp-img-block li:hover a span {
  background: rgba(102,0,0,0.7);
}

.cp-img-block ul li img {
  width: 100%;
}

/* Info Block
==============*/

.info-block {	
  width: 33.33%;	
  height: 380px;	
  display: inline-block;	
  box-sizing: border-box;
}

/* School Address
================= */

.school-address {
	padding-top: 20px;
}

.school-address-phone {
  pointer-events: none;
}

/* Attendance
=============== */

.attendance {
  display: inline-block;
  position: relative;
  width: 50%;
  height: 100%;
  padding-top: 20px;
  text-align: center;
  background: #e7e7e7;
}

.attendance h2 {
  background: #7a0b00;
  font-size: 4rem;
}

.attendance-list {
  position: relative;
  margin: 10px auto;
  text-align: left;
  height: 164px;
  width: 430px;
}

.attendancenumber {
  width: 85px;
}

.attendance-award {  
  width: 100%;  
  height: 93px;  
  line-height: 93px;
}

.attendance-award span {
  width: 542px;
}

.info-block-container {
  font-size: 0;
}

/* School Address
================= */

.school-address {
  display: inline-block;
  width: 100%;
  color: #fff;
  list-style: none;
}

.school-address h2 {
  font-size: 4rem;
}

.school-address-phone {
  pointer-events: none;
}

.map-wrap {
  margin: 9px auto 0 auto;
  width: 454px;
  height: 110px;
  border: 15px solid #fff;
}

/* Awards */

.award-wrap {
  position: relative;
  display: block;
  width: 100%;
  height: 136px;
  background: #a8001a;
}

.awards {
  position: absolute;
  height: 96px;
  width: 400px;
  right: 0;
  top: 20px;
  background: #fff;
}

@media (max-width: 1110px) {
  .cp-img-block {
    height: 300px;
  }
}

@media (max-height: 710px) {
  .main-header {   
		top: 250px;
  }
}